Bug 176537 - cad/geda: Update to version 1.8.1
Summary: cad/geda: Update to version 1.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-28 18:10 UTC by tkato432
Modified: 2013-03-02 06:00 UTC (History)
0 users

See Also:


Attachments
file.diff (31.76 KB, patch)
2013-02-28 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-02-28 18:10:03 UTC
- Update to version 1.8.1
Comment 1 Edwin Groothuis freebsd_committer 2013-02-28 18:11:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-03-01 15:01:49 UTC
Responsible Changed
From-To: araujo->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-03-02 05:54:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-03-02 05:54:54 UTC
Author: miwi
Date: Sat Mar  2 05:54:37 2013
New Revision: 313198
URL: http://svnweb.freebsd.org/changeset/ports/313198

Log:
  - Update to 1.8.1
  
  PR:		176537
  Submitted by:	ports fury

Modified:
  head/cad/geda/Makefile   (contents, props changed)
  head/cad/geda/distinfo   (contents, props changed)
  head/cad/geda/pkg-plist   (contents, props changed)

Modified: head/cad/geda/Makefile
==============================================================================
--- head/cad/geda/Makefile	Sat Mar  2 05:53:23 2013	(r313197)
+++ head/cad/geda/Makefile	Sat Mar  2 05:54:37 2013	(r313198)
@@ -1,15 +1,11 @@
-# New ports collection makefile for:	geda
-# Date created:			24 Nov 1998
-# Whom:				Vanilla I. Shu <vanilla@FreeBSD.org>
-#
+# Created by: Vanilla I. Shu <vanilla@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	geda
-PORTVERSION=	1.6.2
+PORTVERSION=	1.8.1
 PORTEPOCH=	1
 CATEGORIES=	cad
-MASTER_SITES=	http://geda.seul.org/release/%SUBDIR%/
+MASTER_SITES=	http://ftp.geda-project.org/geda-gaf/stable/%SUBDIR%/
 MASTER_SITE_SUBDIR=	v${PORTVERSION:R}/${PORTVERSION}
 DISTNAME=	${PORTNAME}-gaf-${PORTVERSION}
 
@@ -41,7 +37,13 @@ LDFLAGS+=	-L${LOCALBASE}/lib
 DOCSDIR=	${PREFIX}/share/doc/${PORTNAME}-gaf
 DATADIR=	${PREFIX}/share/gEDA
 
-MAN1=		gnetlist.1 grenum.1 gschem.1 gsymcheck.1
+MAN1=		convert_sym.1 garchive.1 gattrib.1 gmk_sym.1 \
+		gnetlist.1 grenum.1 gsch2pcb.1 gschem.1 \
+		gschlas.1 gsymcheck.1 gsymfix.1 gxyrs.1 \
+		olib.1 pads_backannotate.1 pcb_backannotate.1 refdes_renum.1 \
+		sarlacc_schem.1 sarlacc_sym.1 schdiff.1 smash_megafile.1 \
+		sw2asc.1 tragesym.1
+INFO=		geda-scheme
 
 CONFLICTS=	geda-docs-[0-9]* geda-examples-[0-9]* geda-gattrib-[0-9]* \
 		geda-gschem-[0-9]* geda-netlist-[0-9]* geda-symbols-[0-9]* \
@@ -61,8 +63,7 @@ post-patch:
 		'/-x/s|INSTALL_DATA|INSTALL|' ${WRKSRC}/${dir}/data/Makefile.in
 .endfor
 	@${REINPLACE_CMD} -e \
-		'/<glib\/gm/d ; \
-		 s|<glib/types.h>|<glib.h>|' ${WRKSRC}/libgeda/src/s_path.c
+		'/OS_LINUX=/s|no|yes|' ${WRKSRC}/configure
 	@${GREP} -lR "/usr/bin/python" ${WRKSRC} | ${XARGS} \
 		${REINPLACE_CMD} -e '/^#!/s|/usr/bin|${LOCALBASE}/bin|'
 	@${GREP} -lR "/usr/bin/perl" ${WRKSRC} | ${XARGS} \

Modified: head/cad/geda/distinfo
==============================================================================
--- head/cad/geda/distinfo	Sat Mar  2 05:53:23 2013	(r313197)
+++ head/cad/geda/distinfo	Sat Mar  2 05:54:37 2013	(r313198)
@@ -1,2 +1,2 @@
-SHA256 (geda-gaf-1.6.2.tar.gz) = 507ee440ad976a534beab205231840468004366d471c17a211ffbdcbc24a6d2b
-SIZE (geda-gaf-1.6.2.tar.gz) = 7099981
+SHA256 (geda-gaf-1.8.1.tar.gz) = 026888ce21cb83a3543a7554de0ddc610cc8dc6ce2341df17c5b3305d6dcbb10
+SIZE (geda-gaf-1.8.1.tar.gz) = 11197244

Modified: head/cad/geda/pkg-plist
==============================================================================
--- head/cad/geda/pkg-plist	Sat Mar  2 05:53:23 2013	(r313197)
+++ head/cad/geda/pkg-plist	Sat Mar  2 05:54:37 2013	(r313198)
@@ -2,35 +2,32 @@ bin/convert_sym
 bin/garchive
 bin/gattrib
 bin/gmk_sym
-bin/gnet_hier_verilog.sh
 bin/gnetlist
 bin/grenum
 bin/gsch2pcb
 bin/gschem
-bin/gschemdoc
 bin/gschlas
-bin/gschupdate
 bin/gsymcheck
-bin/gsymfix.pl
-bin/gsymupdate
+bin/gsymfix
 bin/gxyrs
-bin/mk_verilog_syms
 bin/olib
 bin/pads_backannotate
 bin/pcb_backannotate
 bin/refdes_renum
 bin/sarlacc_schem
 bin/sarlacc_sym
-bin/sch2eaglepos.sh
+bin/schdiff
 bin/smash_megafile
 bin/sw2asc
 bin/tragesym
 include/libgeda/colors.h
 include/libgeda/defines.h
+include/libgeda/edaerrors.h
 include/libgeda/funcs.h
 include/libgeda/geda_list.h
 include/libgeda/globals.h
 include/libgeda/libgeda.h
+include/libgeda/libgedaguile.h
 include/libgeda/o_types.h
 include/libgeda/papersizes.h
 include/libgeda/prototype.h
@@ -38,7 +35,7 @@ include/libgeda/struct.h
 lib/libgeda.a
 lib/libgeda.la
 lib/libgeda.so
-lib/libgeda.so.38
+lib/libgeda.so.42
 libdata/pkgconfig/libgeda.pc
 share/applications/geda-gattrib.desktop
 share/applications/geda-gschem.desktop
@@ -107,10 +104,28 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/examples/lightning_detector/sym/2N4401.sym
 %%PORTDOCS%%%%DOCSDIR%%/examples/lightning_detector/sym/2N4403.sym
 %%PORTDOCS%%%%DOCSDIR%%/gedadocs.html
+%%PORTDOCS%%%%DOCSDIR%%/man/convert_sym.html
+%%PORTDOCS%%%%DOCSDIR%%/man/garchive.html
+%%PORTDOCS%%%%DOCSDIR%%/man/gattrib.html
+%%PORTDOCS%%%%DOCSDIR%%/man/gmk_sym.html
 %%PORTDOCS%%%%DOCSDIR%%/man/gnetlist.html
 %%PORTDOCS%%%%DOCSDIR%%/man/grenum.html
+%%PORTDOCS%%%%DOCSDIR%%/man/gsch2pcb.html
 %%PORTDOCS%%%%DOCSDIR%%/man/gschem.html
+%%PORTDOCS%%%%DOCSDIR%%/man/gschlas.html
 %%PORTDOCS%%%%DOCSDIR%%/man/gsymcheck.html
+%%PORTDOCS%%%%DOCSDIR%%/man/gsymfix.html
+%%PORTDOCS%%%%DOCSDIR%%/man/gxyrs.html
+%%PORTDOCS%%%%DOCSDIR%%/man/olib.html
+%%PORTDOCS%%%%DOCSDIR%%/man/pads_backannotate.html
+%%PORTDOCS%%%%DOCSDIR%%/man/pcb_backannotate.html
+%%PORTDOCS%%%%DOCSDIR%%/man/refdes_renum.html
+%%PORTDOCS%%%%DOCSDIR%%/man/sarlacc_schem.html
+%%PORTDOCS%%%%DOCSDIR%%/man/sarlacc_sym.html
+%%PORTDOCS%%%%DOCSDIR%%/man/schdiff.html
+%%PORTDOCS%%%%DOCSDIR%%/man/smash_megafile.html
+%%PORTDOCS%%%%DOCSDIR%%/man/sw2asc.html
+%%PORTDOCS%%%%DOCSDIR%%/man/tragesym.html
 %%PORTDOCS%%%%DOCSDIR%%/nc.pdf
 %%PORTDOCS%%%%DOCSDIR%%/readmes/README.bom
 %%PORTDOCS%%%%DOCSDIR%%/readmes/README.eagle
@@ -127,83 +142,173 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/readmes/syntax_entity.txt
 %%PORTDOCS%%%%DOCSDIR%%/readmes/vams_mode.txt
 %%PORTDOCS%%%%DOCSDIR%%/wiki/best_practices.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/codeofconduct.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/design.css
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-bom_readme.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-bom_readme.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-bug_triage_guide.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-bug_triage_guide.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-circuit_simulation_improvements.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-circuit_simulation_improvements.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-covered_mp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-csygas.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-csygas.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-cygwin.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-cygwin.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-data_plotting_improvements.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-data_structure_design_discussion.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-debian.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-debian.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-debian.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-design_flow_and_hierarchy_roadmap.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-design_flow_roadmap.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-devel-tips.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-devel-tips.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-developer.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-developer.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-devmacosx.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-devmacosx.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-documentation.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-documentation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-documentation.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-download.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-download.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-eagle_pcb_netlister_readme.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-eagle_pcb_netlister_readme.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-example_hsm.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-example_hsm.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-example_usbjtag.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-example_usbjtag.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-experiences.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-attribs.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-attribs.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-attribs.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gnetlist.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gnetlist.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gnetlist.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gsch2pcb.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gsch2pcb.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gsch2pcb.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gschem.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gschem.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-gschem.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-pcb.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-pcb.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-simulation.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-simulation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq-simulation.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-faq.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fbabgapp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fc1.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fc2.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fc3.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fc4.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fedora_rpm_installation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-fedora_rpm_installation.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-file_format_spec.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-file_format_spec.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-format_translation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-format_translation.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gaf.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gaf_building_git_version.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gattrib_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gedasuite_installation.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gerbv_mp.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gerbv_mp.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gerbv_pnp_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gfdl.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-glossaire.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-glossary.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-glossary.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_mp.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-glossary.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_scheme_tutorial.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_scheme_tutorial.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-basic_netlisting.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-command_line.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-config.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-hierarchy.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-implicit_pins.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-input_output_files.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-introduction.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-netlist_backends.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-running_gnetlist.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug-slotting.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gnetlist_ug.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gparts_cc.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gparts_dd.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gparts_id.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gparts_ii.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gparts_tc.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gparts_ug.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-grcsan.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-grenum_mp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsch2pcb_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsch2pcb_tutorial.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsch2pcb_tutorial.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsch2pcb_tutorial_releasenotes.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_mp.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsch2pcb_tutorial_releasenotes.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_symbol_creation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_symbol_creation.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-attributes.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-attributes.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-autonumbering.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-autonumbering.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-colors_styles.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-colors_styles.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-command_line.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-command_line.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-components.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-components.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-config.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-config.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-editing_actions.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-editing_actions.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-exporting.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-exporting.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-extensions.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-extensions.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-graphics.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-graphics.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-grids.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-grids.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-hierarchy.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-hierarchy.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-introduction.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-introduction.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-main_window.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-main_window.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-moving_copying.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-moving_copying.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-pins_nets_buses.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-pins_nets_buses.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-printing.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-printing.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-running_gschem.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-running_gschem.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-schematic_pages.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-schematic_pages.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-selecting.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-selecting.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-slots.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-slots.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-stroke.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-stroke.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-viewing_schematics.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug-viewing_schematics.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_ug.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_warmup.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gschem_warmup.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsymcheck_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_lxt2miner_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_lxt2vcd_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_mvl2lxt_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_mvl2vcd_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_tex2vcd_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_tla2vcd_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_vcd2lxt2_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_vcd2lxt_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_vcd2vzt_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_vzt2vcd_mp.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gtkwave_vztminer_mp.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-gsymcheck_mp.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-guile_scripting.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-guile_scripting.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-howto_report_bugs.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-howto_report_bugs.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-hse_howto.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-icarus_anc.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-icarus_extensions.html
@@ -222,52 +327,77 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-igarus_fpga_lcg.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-installation.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-installation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-installation.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-installed_plugins.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-kig_howto.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-license.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-links.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-mailinglists.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-mailinglists.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-master_attributes_list.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-master_attributes_list.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-mcalc_readme.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-mcalc_readme.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-na_howto.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-na_howto.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ngnutmeg_mp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ngsconvert_mp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ngspice_and_gschem.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ngspice_and_gschem.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ngspice_mp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-olib_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb-quick_reference.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb-quick_reference.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb-quick_reference.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_footprint_naming_conventions.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_footprint_naming_conventions.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_footprints.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_footprints.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_funding_sow-fwdann_ideas.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_funding_sow-gui_ideas.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_funding_sow.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_layers.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_mp.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_tips.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_tips.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-pcb_tips.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-release_engineering.html
-%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-scg.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-scg.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-scg.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-scm.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-scm.ru.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-screenshots.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-sdb_howto.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-sn_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-spice_improvements.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-spice_polys.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-spice_polys.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ssan.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-start.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-start.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-style_guide.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-suse_10.0.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-suse_10.1.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-suse_9.3.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-suse_rpm_installation.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-suse_rpm_installation.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-syntax_features.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-systemc_netlister_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tasks.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tasks.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-todos.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-todos_historical.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tools.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tragesym_readme.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tragesym_readme.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tragesym_tutorial.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tragesym_tutorial.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-tragesym_tutorial.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-transistor_guide.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-transistor_guide.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-ubuntu.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-usage.fr.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-usage.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/geda-usage.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-vams_netlister_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-verilog_netlister_readme.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/geda-version_control_migration.html
@@ -286,6 +416,8 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/gsoc2008_projects.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/gsoc2009.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/gsoc2009_projects.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/gsoc2010.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/gsoc2010_projects.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/gtkwave-projects.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/gwave-projects.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/images/bullet.gif
@@ -352,7 +484,9 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/libgeda3_object_based_design.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/devel_tips/dialog_picture.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/ambiguous1.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/ambiguous1.ru.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/ambiguous1_fixed.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/ambiguous1_fixed.ru.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/board-1.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/board-2.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/board-3.png
@@ -360,7 +494,9 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/board-5.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/board-6.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/coordinatespace.jpg
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/coordinatespace.ru.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/design_flow.jpg
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/design_flow.ru.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/dialogdirective.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/dialoginclude.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/dialogmodel.png
@@ -370,23 +506,34 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/faq_attrib.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/fileformat_textgraphic.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/geda_flow.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/geda_flow.ru.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-bulk-import.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-flow-2.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-companies.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-connect-types.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-devices.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-documentation.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-footprints.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-packages.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-parts-2.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-parts-3.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-parts-4.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-parts-4b.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-parts.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-symbols-2.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts-ss-symbols.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts_erd_main.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts_flow.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts_pkg.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts_pkg_2.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts_pkg_geom.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gparts_pkg_sch.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gschem-sym-1.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gschem-sym-2.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gschem-sym-3.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gschem_screenshot_001.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gschem_workflow_01.jpg
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/gschem_workflow_01.ru.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/net.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/nets.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/one-sch-1.png
@@ -401,6 +548,16 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/rf_cascade_figure2.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/schematicfinished.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/schematicfinished2.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_gerbv.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_gerbv_thumb.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_gschem.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_gschem_osx.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_gschem_osx_thumb.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_gschem_thumb.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_pcb.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_pcb_osx.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_pcb_osx_thumb.png
+%%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/screenshot_pcb_thumb.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/simple1.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/status_screenshot.jpg
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/geda/suse_electronics_menu.png
@@ -435,13 +592,20 @@ share/applications/geda-gschem.desktop
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/tragesym/xemacs_rawselection.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/media/wiki/dokuwiki-128.png
 %%PORTDOCS%%%%DOCSDIR%%/wiki/pcb-projects.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/pcb-roadmap.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/playground-playground.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/playground-transistor_guide.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/print.css
 %%PORTDOCS%%%%DOCSDIR%%/wiki/start.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/start_es.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/start_fr.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/start_ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/style.css
+%%PORTDOCS%%%%DOCSDIR%%/wiki/wiki-dokuvimki.html
+%%PORTDOCS%%%%DOCSDIR%%/wiki/wiki-dokuvimki.ru.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/wiki-dokuwiki.html
 %%PORTDOCS%%%%DOCSDIR%%/wiki/wiki-syntax.html
+%%DATADIR%%/bitmap/gschem-about-logo.png
 %%DATADIR%%/bitmap/gschem-alignment_bottomcenter.png
 %%DATADIR%%/bitmap/gschem-alignment_bottomleft.png
 %%DATADIR%%/bitmap/gschem-alignment_bottomright.png
@@ -481,6 +645,7 @@ share/applications/geda-gschem.desktop
 %%DATADIR%%/bitmap/gschem-warning.png
 %%DATADIR%%/gafrc.d/geda-clib.scm
 %%DATADIR%%/gattrib-menus.xml
+%%DATADIR%%/gschem-colormap-bw
 %%DATADIR%%/gschem-colormap-darkbg
 %%DATADIR%%/gschem-colormap-lightbg
 %%DATADIR%%/gschem-gtkrc
@@ -492,6 +657,12 @@ share/applications/geda-gschem.desktop
 %%DATADIR%%/scheme/auto-uref.scm
 %%DATADIR%%/scheme/color-map.scm
 %%DATADIR%%/scheme/default-attrib-positions.scm
+%%DATADIR%%/scheme/geda/attrib.scm
+%%DATADIR%%/scheme/geda/core/gettext.scm
+%%DATADIR%%/scheme/geda/deprecated.scm
+%%DATADIR%%/scheme/geda/object.scm
+%%DATADIR%%/scheme/geda/os.scm
+%%DATADIR%%/scheme/geda/page.scm
 %%DATADIR%%/scheme/geda.scm
 %%DATADIR%%/scheme/generate_netlist.scm
 %%DATADIR%%/scheme/gnet-PCB.scm
@@ -504,16 +675,17 @@ share/applications/geda-gschem.desktop
 %%DATADIR%%/scheme/gnet-drc.scm
 %%DATADIR%%/scheme/gnet-drc2.scm
 %%DATADIR%%/scheme/gnet-eagle.scm
+%%DATADIR%%/scheme/gnet-ewnet.scm
 %%DATADIR%%/scheme/gnet-futurenet2.scm
 %%DATADIR%%/scheme/gnet-geda.scm
 %%DATADIR%%/scheme/gnet-gossip.scm
 %%DATADIR%%/scheme/gnet-gsch2pcb.scm
 %%DATADIR%%/scheme/gnet-liquidpcb.scm
+%%DATADIR%%/scheme/gnet-makedepend.scm
 %%DATADIR%%/scheme/gnet-mathematica.scm
 %%DATADIR%%/scheme/gnet-maxascii.scm
 %%DATADIR%%/scheme/gnet-osmond.scm
 %%DATADIR%%/scheme/gnet-pads.scm
-%%DATADIR%%/scheme/gnet-partslist-common.scm
 %%DATADIR%%/scheme/gnet-partslist1.scm
 %%DATADIR%%/scheme/gnet-partslist2.scm
 %%DATADIR%%/scheme/gnet-partslist3.scm
@@ -529,11 +701,22 @@ share/applications/geda-gschem.desktop
 %%DATADIR%%/scheme/gnet-verilog.scm
 %%DATADIR%%/scheme/gnet-vhdl.scm
 %%DATADIR%%/scheme/gnet-vipec.scm
+%%DATADIR%%/scheme/gnetlist/backend-getopt.scm
 %%DATADIR%%/scheme/gnetlist-post.scm
 %%DATADIR%%/scheme/gnetlist.scm
+%%DATADIR%%/scheme/gschem/attrib.scm
+%%DATADIR%%/scheme/gschem/core/gettext.scm
+%%DATADIR%%/scheme/gschem/deprecated.scm
+%%DATADIR%%/scheme/gschem/gschemdoc.scm
+%%DATADIR%%/scheme/gschem/hook.scm
+%%DATADIR%%/scheme/gschem/keymap.scm
+%%DATADIR%%/scheme/gschem/selection.scm
+%%DATADIR%%/scheme/gschem/util.scm
+%%DATADIR%%/scheme/gschem/window.scm
 %%DATADIR%%/scheme/gschem.scm
 %%DATADIR%%/scheme/image.scm
 %%DATADIR%%/scheme/list-keys.scm
+%%DATADIR%%/scheme/partslist-common.scm
 %%DATADIR%%/scheme/pcb.scm
 %%DATADIR%%/scheme/print-NB-attribs.scm
 %%DATADIR%%/scheme/print.scm
@@ -2055,56 +2238,84 @@ share/icons/hicolor/scalable/apps/geda-g
 share/icons/hicolor/scalable/mimetypes/application-x-geda-gsch2pcb-project.svg
 share/icons/hicolor/scalable/mimetypes/application-x-geda-schematic.svg
 share/icons/hicolor/scalable/mimetypes/application-x-geda-symbol.svg
+share/locale/af/LC_MESSAGES/geda-gattrib.mo
 share/locale/af/LC_MESSAGES/geda-gschem.mo
 share/locale/ar/LC_MESSAGES/geda-gattrib.mo
 share/locale/ar/LC_MESSAGES/geda-gschem.mo
-share/locale/ar/LC_MESSAGES/libgeda38.mo
+share/locale/ar/LC_MESSAGES/libgeda42.mo
 share/locale/bg/LC_MESSAGES/geda-gattrib.mo
 share/locale/bg/LC_MESSAGES/geda-gschem.mo
+share/locale/bs/LC_MESSAGES/geda-gattrib.mo
+share/locale/bs/LC_MESSAGES/geda-gschem.mo
+share/locale/ca/LC_MESSAGES/geda-gattrib.mo
+share/locale/ca/LC_MESSAGES/libgeda42.mo
+share/locale/da/LC_MESSAGES/geda-gattrib.mo
+share/locale/da/LC_MESSAGES/libgeda42.mo
 share/locale/de/LC_MESSAGES/geda-gattrib.mo
 share/locale/de/LC_MESSAGES/geda-gschem.mo
-share/locale/de/LC_MESSAGES/libgeda38.mo
+share/locale/de/LC_MESSAGES/libgeda42.mo
+share/locale/el/LC_MESSAGES/geda-gattrib.mo
+share/locale/el/LC_MESSAGES/geda-gschem.mo
+share/locale/el/LC_MESSAGES/libgeda42.mo
+share/locale/en_GB/LC_MESSAGES/geda-gattrib.mo
 share/locale/en_GB/LC_MESSAGES/geda-gschem.mo
-share/locale/en_GB/LC_MESSAGES/libgeda38.mo
+share/locale/en_GB/LC_MESSAGES/libgeda42.mo
 share/locale/es/LC_MESSAGES/geda-gattrib.mo
 share/locale/es/LC_MESSAGES/geda-gschem.mo
-share/locale/es/LC_MESSAGES/libgeda38.mo
+share/locale/es/LC_MESSAGES/libgeda42.mo
+share/locale/fa/LC_MESSAGES/geda-gattrib.mo
 share/locale/fa/LC_MESSAGES/geda-gschem.mo
+share/locale/fi/LC_MESSAGES/geda-gschem.mo
 share/locale/fr/LC_MESSAGES/geda-gattrib.mo
 share/locale/fr/LC_MESSAGES/geda-gschem.mo
-share/locale/fr/LC_MESSAGES/libgeda38.mo
+share/locale/fr/LC_MESSAGES/libgeda42.mo
+share/locale/gl/LC_MESSAGES/geda-gattrib.mo
 share/locale/he/LC_MESSAGES/geda-gschem.mo
 share/locale/hu/LC_MESSAGES/geda-gattrib.mo
 share/locale/hu/LC_MESSAGES/geda-gschem.mo
-share/locale/hu/LC_MESSAGES/libgeda38.mo
+share/locale/hu/LC_MESSAGES/libgeda42.mo
 share/locale/it/LC_MESSAGES/geda-gattrib.mo
 share/locale/it/LC_MESSAGES/geda-gschem.mo
-share/locale/it/LC_MESSAGES/libgeda38.mo
+share/locale/it/LC_MESSAGES/libgeda42.mo
+share/locale/ja/LC_MESSAGES/geda-gattrib.mo
 share/locale/ja/LC_MESSAGES/geda-gschem.mo
 share/locale/ml/LC_MESSAGES/geda-gattrib.mo
 share/locale/ml/LC_MESSAGES/geda-gschem.mo
+share/locale/nb/LC_MESSAGES/geda-gattrib.mo
 share/locale/nl/LC_MESSAGES/geda-gattrib.mo
 share/locale/nl/LC_MESSAGES/geda-gschem.mo
-share/locale/nl/LC_MESSAGES/libgeda38.mo
+share/locale/nl/LC_MESSAGES/libgeda42.mo
+share/locale/oc/LC_MESSAGES/geda-gattrib.mo
 share/locale/pl/LC_MESSAGES/geda-gattrib.mo
 share/locale/pl/LC_MESSAGES/geda-gschem.mo
-share/locale/pl/LC_MESSAGES/libgeda38.mo
+share/locale/pl/LC_MESSAGES/libgeda42.mo
 share/locale/pt/LC_MESSAGES/geda-gattrib.mo
 share/locale/pt/LC_MESSAGES/geda-gschem.mo
+share/locale/pt/LC_MESSAGES/libgeda42.mo
 share/locale/pt_BR/LC_MESSAGES/geda-gattrib.mo
 share/locale/pt_BR/LC_MESSAGES/geda-gschem.mo
+share/locale/pt_BR/LC_MESSAGES/libgeda42.mo
 share/locale/ru/LC_MESSAGES/geda-gattrib.mo
 share/locale/ru/LC_MESSAGES/geda-gschem.mo
-share/locale/ru/LC_MESSAGES/libgeda38.mo
+share/locale/ru/LC_MESSAGES/libgeda42.mo
+share/locale/sl/LC_MESSAGES/geda-gattrib.mo
+share/locale/sl/LC_MESSAGES/geda-gschem.mo
+share/locale/sr/LC_MESSAGES/geda-gattrib.mo
+share/locale/sr/LC_MESSAGES/geda-gschem.mo
+share/locale/sr/LC_MESSAGES/libgeda42.mo
+share/locale/sv/LC_MESSAGES/geda-gattrib.mo
+share/locale/sv/LC_MESSAGES/libgeda42.mo
 share/locale/tr/LC_MESSAGES/geda-gattrib.mo
 share/locale/tr/LC_MESSAGES/geda-gschem.mo
-share/locale/tr/LC_MESSAGES/libgeda38.mo
+share/locale/tr/LC_MESSAGES/libgeda42.mo
+share/locale/uk/LC_MESSAGES/geda-gattrib.mo
+share/locale/uk/LC_MESSAGES/libgeda42.mo
 share/locale/zh_CN/LC_MESSAGES/geda-gattrib.mo
 share/locale/zh_CN/LC_MESSAGES/geda-gschem.mo
-share/locale/zh_CN/LC_MESSAGES/libgeda38.mo
+share/locale/zh_CN/LC_MESSAGES/libgeda42.mo
 share/locale/zh_TW/LC_MESSAGES/geda-gattrib.mo
 share/locale/zh_TW/LC_MESSAGES/geda-gschem.mo
-share/locale/zh_TW/LC_MESSAGES/libgeda38.mo
+share/locale/zh_TW/LC_MESSAGES/libgeda42.mo
 share/mime/packages/libgeda.xml
 @dirrm %%DATADIR%%/sym/xilinx
 @dirrm %%DATADIR%%/sym/vhdl
@@ -2154,6 +2365,11 @@ share/mime/packages/libgeda.xml
 @dirrm %%DATADIR%%/sym/74
 @dirrm %%DATADIR%%/sym/4000
 @dirrm %%DATADIR%%/sym
+@dirrm %%DATADIR%%/scheme/gschem/core
+@dirrm %%DATADIR%%/scheme/gschem
+@dirrm %%DATADIR%%/scheme/gnetlist
+@dirrm %%DATADIR%%/scheme/geda/core
+@dirrm %%DATADIR%%/scheme/geda
 @dirrm %%DATADIR%%/scheme
 @dirrm %%DATADIR%%/perl/lib
 @dirrm %%DATADIR%%/perl
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"